---
apiVersion: purelb.io/v1
kind: ServiceGroup
metadata:
  labels:
    app.kubernetes.io/component: servicegroup
    app.kubernetes.io/name: purelb
  name: common
  namespace: purelb
spec:
  local:
    v4pools:
      - aggregation: /32
        pool: 198.18.200.0/24
        subnet: 198.18.200.0/24
---
apiVersion: purelb.io/v1
kind: ServiceGroup
metadata:
  labels:
    app.kubernetes.io/component: servicegroup
    app.kubernetes.io/name: purelb
  name: dmz
  namespace: purelb
spec:
  local:
    v4pools:
      - aggregation: /32
        pool: 198.18.199.0/24
        subnet: 198.18.199.0/24
